using Assets.Native.tools.excel.Atrtribute;
using System.Runtime.Serialization;

namespace Assets.Native.tools.excel.Model {
    class WeeklySayModel
    {

        [ExcelColumnAttribute("月份")]
        public string Month;

        [ExcelColumnAttribute("周课ID")]
        public string ID;

        [ExcelColumnAttribute("周数")]
        public string Week;

        [ExcelColumnAttribute("题目")]
        public string Title;

        [ExcelColumnAttribute("朝代")]
        public string Dynasty;

        [ExcelColumnAttribute("诗人")]
        public string Author;

        [ExcelColumnAttribute("内容")]
        public string Content;

        [ExcelColumnAttribute("pinyin_timu")]
        public string PYTitle;

        [ExcelColumnAttribute("pinyin_chaodai")]
        public string PYDynasty;

        [ExcelColumnAttribute("pinyin_shiren")]
        public string PYAuthor;

        [ExcelColumnAttribute("pinyin_neirong")]
        public string PYContent;
    }
}
